@charset "utf-8";
/* CSS Document */
body {
  font-family: 'Noto Sans JP', 'Limelight';
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  background-color: #194F0F;
}
img {
  max-width: 100%;
  /*height: auto;
  backface-visibility: hidden;*/
  vertical-align: top;
}

.mbArea {
  display: none;
}
.pcArea {
  display: flex;
  justify-content: space-between;
  padding: 20px 60px;
  height: 160px;
}
.pcArea nav ul {
  display: flex;
  justify-content: center;
  list-style-type: none;
}
.pcArea nav ul li {
  padding-right: 80px;
}
.pcArea nav ul li a {
  font-size: 24px;
	color: #F87C8A;
}
.pcArea nav ul li a:hover{
	 text-decoration: underline solid #F87C8A 2px;
}
.topArea {
  display: flex;
  justify-content: center;
  /*	height: 800px;*/
  align-items: center;
}
.title {
  transform: translateX(150px);
}
.title p {
  font-family: 'Limelight';
  font-size: 96px;
  width: 616px;
}
.title1 {
  color: #F87C8A;
}
.title2 {
  color: #fff;
}
.title3 {
  color: #CE7304;
}
.topVisual {
  width: 900px;
  height: 700px;
  background: #F4D4D0;
  border-radius: 100px;
  /*	margin-top: 40px;*/
  margin-right: 180px;
}
.slider-item {
  width: 545px; /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
  height: 749px; /*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  background-repeat: no-repeat; /*背景画像をリピートしない*/
  background-position: center; /*背景画像の位置を中央に*/
  background-size: 60%; /*背景画像が.slider-item全体を覆い表示*/
}
.slider-item01 {
  background-image: url("../images/berry.png");
}
.slider-item02 {
  background-image: url("../images/orange2.png");
}
.text1 {
  padding-top: 200px;
  font-size: 20px;
  text-align: center;
  line-height: 1.5;
  color: #fff;
  font-weight: bold;
}
.text1 p{
	padding-bottom: 2em;
}
.berry,.orange {
  position: relative;
  height: 400px;
  margin-top: 160px;
}
.berryImg,.orangImg {
  position: absolute;
  left: 160px;
  top: 50px;
}


@keyframes rotation {
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
.circle1,.circle2 {
  width: 400px;
  height: 400px;
  animation: 10s linear infinite rotation;
  position: absolute;
  left: 100px;
}

h2 {
  font-family: 'Limelight';
  font-size: 64px;
  text-align: center;
  color: #fff;
  margin-top: 80px;
}
#flavor p {
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 1.5;
  margin-top: 40px;
}
.subVisual {
  position: relative;
  margin-top: 160px;
	margin-bottom: 240px;
}
.ticker {
  white-space: nowrap;
  width: 100%;
  height: 645px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.ticker1 ul {
  display: flex;
  /*  flex-direction: row-reverse;*/
  align-items: center;
  animation: ticker1 20s linear infinite;
  position: absolute;
  top: 160px;
  z-index: -1;
}
.ticker2 ul {
  display: flex;
  align-items: center;
  animation: ticker2 20s linear infinite;
  position: absolute;
  bottom: 160px;
  z-index: 2;
}
.ticker3 ul {
  display: flex;
  /*  flex-direction: row-reverse;*/
  align-items: center;
  animation: ticker1 30s linear infinite;
  position: absolute;
  top: 160px;
  z-index: -1;
}
.ticker4 ul {
  display: flex;
  align-items: center;
  animation: ticker2 30s linear infinite;
  position: absolute;
  bottom: 160px;
  z-index: 2;
}
.ticker li {
  margin-right: 20px;
}
.ticker li span {
  font-family: 'Limelight';
  font-size: 60px;
}
.milk {
  color: #fff;
}
.meets {
  color: #FCE853;
}
.strawberry {
  color: #F87C8A;
}
.choco {
  color: #9D4400;
}
.meets2 {
  color: #F87C8A;
}
.orange2 {
  color: #F78001;
}
@keyframes ticker1 {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes ticker2 {
  0% {
    transform: translateX(25%);
  }
  100% {
    transform: translateX(-75%);
  }
}
@keyframes ticker3 {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes ticker4 {
  0% {
    transform: translateX(25%);
  }
  100% {
    transform: translateX(-75%);
  }
}
.sbm {
  width: 315px;
  height: 645px;
  display: block;
  margin-left: 40%;
}
.sbm2 {
  height: 788px;
  width: auto;
  transform: rotate(90deg);
  display: block;
  margin-top: 160px;
  margin-left: 200px;
  border-radius: 100px;
}
.sbm3 {
  width: 788px;
  height: 630px;
  display: block;
  margin: 0 160px 0 auto;
  border-radius: 100px;
  object-fit: cover;
}
.ogc {
  height: 645px;
  width: auto;
  display: block;
  margin: 0 auto;
}

.sm1,.oc1{
	display: flex;
	margin-top: 160px;
	margin-bottom: 160px;
}
.sm2,.oc2{
	display: flex;
	margin-top: 160px;
	margin-bottom: 320px;
	
}
.sm1,.oc2{
	flex-direction: row-reverse;
}
.sm1 p,.oc1 p{
	font-style: italic;
	font-size: 24px;
}
.sm2 p,.oc2 p{
	font-family: 'Limelight';
	font-size: 32px;
}
.sm1 img,.oc2 img{
	width: 780px;
	height: 540px;
	object-fit: cover;
	display: block;
	margin-left: 60px;
	
}
.sm2 img,.oc1 img{
	width: 780px;
	height: 540px;
	object-fit: cover;
	display: block;
	margin-right: 60px;
}


/*
.oc2 img{
	width: 780px;
	height: 540px;
	object-fit: cover;
	
}
*/
.sm1 p,.oc2 p{
	margin: 0 auto;
	padding-top: 250px;
}
.sm2 p,.oc1 p{
	margin: 0 auto;
	padding-top: 250px;
}
/*
.ogc2 {
  width: 788px;
  height: 630px;
  display: block;
  margin: 160px 160px 160px auto;
  border-radius: 100px;
  object-fit: cover;
}
.ogc3 {
  width: 788px;
  height: 630px;
  display: block;
  margin-left: 160px;
  border-radius: 100px;
  object-fit: cover;
}
*/
h3 {
  font-family: 'Limelight';
  font-size: 64px;
  text-align: center;
  color: #fff;
  margin-top: 320px;
}
/*==================================================
スライダーのためのcss
===================================*/
.slider2 img {
  width: 100%; /*スライダー内の画像を横幅100%に*/
  height: 262px;
  object-fit: cover;
  margin-top: 160px;
}
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.slider2 .slick-slide {
  /*margin:0 10px;*/ /*スライド左右の余白調整*/
}
.original-button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #333333;
  font-size: 18px;
  border-radius: 0px;
  width: 200px;
  height: 40px;
  font-weight: bold;
  border: 2px solid #333333;
  transition: 0.3s;
  box-shadow: 5px 5px 0px 0px rgba(248, 124, 138, 1);
  background-color: #ffffff;
  margin: 160px auto;
}
.original-button:hover {
  box-shadow: 0 0 #333;
  color: #fff;
  background-color: #F87C8A;
}
.map{
	display: block;
	margin: 0 auto;
}
.map p{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 1em;
}
.access {
  display: flex;
  justify-content: center;
  margin: 160px auto;
}
.access img {
  margin: 0 auto;
  width: 600px;
  height: 450px;
}
.access dl {
  margin: 0 auto;
  color: #fff;
  line-height: 1.5;
}
.access dl dt {
  margin-top: 40px;
  font-size: 20px;
}
.access dl dd {
  font-size: 16px;
}
.footerImg {
  display: flex;
  justify-content: space-between;
  padding: 0 160px;
  background: url("../images/IMG_9584.JPG") no-repeat;
  width: 100%;
  height: 566px;
  background-size: cover;
  background-position: center;
  text-align: center;
}
.glace {
  padding-top: 200px;
}
.name {
  font-family: 'Limelight';
  font-size: 64px;
  color: #fff;
}
.insta {
  padding-top: 372px;
}
.insta img {
  width: 103px;
  height: auto;
}
footer .copy {
  background-color: #F87C8A;
  color: #fff;
  height: 30px;
  padding-top: 10px;
  text-align: center;
}
/*================ここまでPC================*/
@media screen and (max-width:960px) {
  .mbArea {
    display: block;
	 
  }
  .pcArea {
    display: none;
  }
  .gMenu {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
	  background-color: #F4D4D0;
  }
  .gMenu img {
    width: 72px;
    height: auto;
  }
  /* メニューアイコンを画面右上に固定しています */
  .gMenu .menu-icon {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 40px;
    padding-top: 5px;
    height: 12px;
  }
  /* メニューアイコン（三本線）の真ん中の線です */
  .gMenu .menu-icon .navicon {
    background: #194F0F; /* 色は自由に変更可能です */
    display: block;
    height: 2px; /* 太さ */
    width: 31px; /* 長さ */
    position: relative;
    transition: background .4s ease-out; /* 形が変わる時のアニメーション */
  }
  /* メニューアイコン（三本線）の上と下の線を疑似要素で追加 */
  .gMenu .menu-icon .navicon::before, .gMenu .menu-icon .navicon::after {
    background: #194F0F; /* 色は自由に変更可能です */
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .4s ease-out; /* 形が変わる時のアニメーション */
    width: 100%;
  }
  .gMenu .menu-icon .navicon::before {
    top: 10px;
  } /* 位置を上にずらしています */
  .gMenu .menu-icon .navicon::after {
    top: -10px;
  } /* 位置を下にずらしています */
  /* 表示されるメニューです */
  .gMenu .menu {
    background-color: rgba(255, 255, 255, 0.9);
    overflow: hidden;
    max-height: 0; /* ★最初は高さを0にして非表示状態に */
    transition: max-height .6s; /* 表示されるときのアニメーション */
    text-align: center;
    width: 100%;
  }
  /* メニュー部分のデザインです */
  .gMenu .menu li:first-of-type {
    padding-top: 50px;
  }
  .gMenu .menu li a {
    display: block;
    padding: 24px 20px;
    text-decoration: none;
    text-transform: uppercase;
  }
  .gMenu .menu li a:hover {
    background-color: #f4f4f4;
  }
  /* チェックボックスは常に非表示です */
  .gMenu .menu-btn {
    display: none;
  }
  /* ▼▼▼以下はチェックボックスがONの時の状態です▼▼▼ */
  .gMenu .menu-btn:checked ~ .menu {
    max-height: 100vh; /* ★チェックボックスがオンの時高さを338pxにして表示させます */
    width: 100%;
    transition: max-height .6s;
  }
  /* メニューボタンの中央の線を非表示に */
  .gMenu .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
  }
  /* メニューボタンの上下の線を45度傾けて✕印を作ります */
  .gMenu .menu-btn:checked ~ .menu-icon .navicon::before {
    transform: rotate(-45deg);
    top: 0;
  }
  .gMenu .menu-btn:checked ~ .menu-icon .navicon::after {
    transform: rotate(45deg);
    top: 0;
  }
  .pinkArea {
    height: 640px;
  }
  .topArea {
    margin-top: 78px;
    display: block;
    /*justify-content: center;*/
    /*	height: 800px;*/
    /* align-items: center;*/
  }
  .title {
    transform: translate(20%, 40%);
	  width: 300px;
  }
  .title p {
    font-family: 'Limelight';
    font-size: 40px;
    width: 300px;
  }
  .topVisual {
    width: 360px;
    height: auto;
   
    border-radius: 100px;
    /*	margin-top: 40px;*/
    margin: 0 auto;
  }
  .slider-item {
    width: 320px; /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height: 320px;
    background-position: 50% 85%;
  }
  .text1 {
    font-size: 16px;
  }
  h2, h3 {
    font-size: 24px;
    padding: 0 20px;
  }
  .berry {
    height: 160px;
    margin-top: 240px;
  }
  #flavor p {
    font-size: 16px;
    padding: 0 20px;
  }
  .orange {
    height: 200px;
  }
  .circle1 {
    width: 160px;
    height: 160px;
    animation: 10s linear infinite rotation;
    position: absolute;
    left: 110px;
  }
  .circle2 {
    width: 160px;
    height: 160px;
    animation: 10s linear infinite rotation;
    position: absolute;
    left: 110px;
  }
  .berryImg {
    width: 100px;
    height: auto;
    left: 37%;
    top: 20%;
  }
  .orangImg {
    width: 100px;
    height: auto;
    left: 37%;
    top: 8%;
  }
  .sbm {
    width: auto;
    height: 240px;
    margin: 0 auto;
  }
  .ogc {
    height: 240px;
    width: auto;
  }
  .ticker {
    height: 240px;
  }
  .ticker li span {
    font-size: 24px;
  }
	.sm1,.sm2,.oc1,.oc2{
		display: block;
		margin-top: 80px;
	}
	.sm1 img,.sm2 img,.oc1 img,.oc2 img{
	width: 250px;
	height: 150px;
		margin: 0 auto;
}
	.sm1 p,.sm2 p,.oc1 p,.oc2 p{
		margin-bottom: 3em;
	}

  .sbm2 {
    height: 190px;
    width: auto;
    transform: rotate(90deg);
    display: block;
    margin-top: 160px;
    margin-left: 20px;
    border-radius: 100px;
  }
  .sbm3, .ogc2, .ogc3 {
    width: 190px;
    height: auto;
    display: block;
    margin: 0 20px 0 auto;
    border-radius: 100px;
    object-fit: cover;
  }
  .access {
    display: block;
    text-align: center;
  }
 .access img {
    width: 300px;
    height: auto;
  }
	.footerImg {

  padding: 0 20px;
  background: url("../images/IMG_9584.JPG") no-repeat;
  width: 100%;
  height: 150px;
  background-size: cover;
		background-position: 0 50%;
}
  
  .glace {
    width: auto;
    height: 100px;
	   padding-top: 20px;
  }
  .name {
    font-size: 24px;
  }
  .glace img {
    width: 80px;
    height: auto;
	 
  }
  .insta {
    padding-top: 80px;
  }
  .insta img {
    width: 40px;
    height: auto;
  }
}